.ms_window {
	position: absolute;
	min-width: 100px;
	min-height: 30px;
	width: 500px;
	height: 300px;
	border: 3px solid;
	border-radius: 5px;
	z-index: 1;
}

.ms_window_header {
	width: 100%;
	height: 25px;
}

.ms_window_dragbar {
	position: absolute;
	width: calc(100% - 75px);
	height: 25px;
	float: left;
}

.ms_window_descriptor {
	width: 100%;
	height: 25px;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 25px;
}

.ms_window_buttons {
	width: 75px;
	height: 25px;
	float: right;
}

.ms_window_close, .ms_window_max, .ms_window_min {
	float: left;
	width: 25px;
	Height: 25px;
	border-radius: 2px;
}

.ms_window_body {
	width: 100%;
	height: calc(100% - 25px);
	background-color: white;
}

.ms_window_maximized {
	border: 0px;
}

.ms_window_maximizeTop {
	position: absolute;
	width: calc(100% - 26px);
	height: calc(100% - 26px);
	border: 1px solid rgba(255, 255, 255, 1);
	border-radius: 10px;
	box-shadow: 0 0 10px 5px rgba(0, 0, 0, .5);
	top: 10px;
	left: 10px;	
}

.ms_window_active {
	box-shadow: 3px 3px 20px black;
	background-color: rgb(0, 150, 150);
	border-color: rgb(0, 150, 150);
}

.ms_window_inactive {
	box-shadow: 1px 1px 10px black;
	background-color: rgb(0, 180, 180);
	border-color: rgb(0, 180, 180);
}

.ui-resizable-se {
	right: -5px;
	bottom: -5px;
}